uuid: 64f7e285-d23c-47de-a017-17647521ad81
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_forum
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: comment.comment_forum
target_entity_type_id: comment
target_bundle: comment_forum
default_langcode: current_interface
language_alterable: false
